
/* =========================================
   GLOBAL STYLESs
   ========================================= */
html, body {

    height: auto;
    overscroll-behavior-y: none;
}

body {
    margin: 0;
    scrollbar-width: none;
    -ms-overflow-style: none;
    will-change: background-color; 
}
html::-webkit-scrollbar,
body::-webkit-scrollbar {
    display: none;
} 

body.no-scroll {
    overflow: hidden !important;
    height: 100vh !important;
    position: fixed !important;
    width: 100% !important;
}

#home-preloader {
    position: fixed !important;
    inset: 0 !important;
    z-index: 9999999 !important;
    overflow: hidden !important;
    touch-action: none !important;
}
.main-section {
	height: 100vh;
}
a {
	text-decoration-thickness: 1px !important;
	text-underline-offset: .1em;
}

h1, h2, h3, h4, h5, h6, blockquote, caption, figcaption, p {
	text-wrap: pretty;
}

:where(.wp-site-blocks *:focus) {
	outline-width: 2px;
	outline-style: solid;
}

.wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item:not(:last-child) {
	margin-bottom: 3px;
}

.wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content {
	outline-offset: 4px;
}

.wp-block-navigation .wp-block-navigation-item ul.wp-block-navigation__submenu-container .wp-block-navigation-item__content {
	outline-offset: 0;
}

.more-link {
	display: block;
}

.height-0{
	height: 0;
}

.cta-blend {
	mix-blend-mode: difference;
	color: var(--e-global-color-primary);
}
.navigation-contact {
	pointer-events: none;
}
.nav-contact-bg {
	pointer-events: auto;
}
.nav-contact-bg{
	cursor: pointer;
}
/* ========== SMOOTH SCROLL ========== */

html.lenis, html.lenis body {
	height: auto;
}

.lenis.lenis-smooth {
	scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
	overscroll-behavior: contain;
}

.lenis.lenis-stopped {
	overflow: hidden;
}

.lenis.lenis-scrolling iframe {
	pointer-events: none;
}

/* ========== HEADER AND NAV ========== */

.arc-header {
	display: flex;
	align-items: center;
}

.arc-header > * {
	flex: 0 0 auto;
}

.arc-logo {
	display: flex;
	align-items: center;
}

.arc-logo .elementor-button {
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	aspect-ratio: auto;
}

.arc-logo .elementor-button-icon svg {
	height: 100%;
	width: auto;
	max-height: 100%;
	max-width: 5rem;
	object-fit: contain;
}

.arc-logo .elementor-button-icon svg * {
	fill: var(--e-global-color-2ec5a5b);
}

.elementor * {
	transition: none;
}

.arc-header-wrap {
	opacity: 0;
	pointer-events: none;
}

/* Remove padding and force the anchor tag to fill the widget box */
.full-size-icon-btn .elementor-button {
    padding: 0 !important;
    width: 100%;
    height: 100%;
    display: block;
}

/* Force inner wrappers to stretch to the anchor tag's limits */
.full-size-icon-btn .elementor-button-content-wrapper,
.full-size-icon-btn .elementor-button-icon {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    display: block;
}

/* Force the actual image/svg to fill the wrapper */
.full-size-icon-btn .elementor-button-icon svg,
.full-size-icon-btn .elementor-button-icon img {
    width: 60px;
    height: 100%;
    object-fit: contain;
    display: block;
}

.fullscreen-menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: var(--e-global-color-primary);
    z-index: 99999;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.fullscreen-menu-overlay.is-active {
    pointer-events: auto;
}

.menu-close-btn .elementor-button-link{
	padding: 0!important;
}
.fullscreen-menu-overlay {
    visibility: hidden;
    pointer-events: none;
}

.fullscreen-menu-overlay.is-active {
    pointer-events: auto;
}

.menu-toggle-btn {
    cursor: pointer;
}

.fullscreen-menu-overlay .elementor-nav-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
}

.fullscreen-menu-overlay .elementor-nav-menu a {
    font-size: 3rem;
    font-weight: 700;
    color: var(--e-global-color-a26ca03);
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .fullscreen-menu-overlay .elementor-nav-menu a {
        font-size: 2rem;
    }
}

/* ========== UI ELEMENTS : BUTTONS ========== */

.magic-button {
	cursor: pointer;
	width: auto;
}

.magic-button .button-main {
	height: 100%;
	width: fit-content;
}


.magic-button .elementor-button-wrapper {
	height: 100%;
}

.magic-button .button-main .elementor-button {
	background: #000;
	color: #fff;
	transition: background 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
}

.button-animated-arrow .elementor-button,  .button-animated-arrow-2 .elementor-button{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.magic-button .button-main-container .e-con-inner {
	flex: 1;
} 

.button-animated {
	height: 100%;
}

.magic-button.hovered .button-main-container .button-animated,
.magic-button .button-main-container:hover .elementor-button {
	background-color: #661C21;
    border-radius: 50px 18px;    
}

.button-primary:hover a {
	background-color: #661C21 !important;
	transition: all 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
	transform: skew(-13deg);
}

.button-primary:hover .elementor-button-text {
	transition: all 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
	transform: skew(13deg);
}

.button-animated a {
	height: 100%;
	align-items: center;
	display: flex;
	align-self: center;
}

.button-animated-arrow, .button-animated-arrow-2 {
	aspect-ratio: 1;
}

.magic-button .button-main-container {
	transform: translateX(0);
	transition: transform 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
}

.magic-button.hovered .button-main {
	transform: translateX(-42px);
	transition: transform 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
}

.magic-button .button-animated-arrow-2 {
	transform: scale(0);
	opacity: 0;
	padding: 0;
	height: 100%;
	transition: transform 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
}

.magic-button.hovered .button-animated-arrow-2 {
	transform: scale(1);
	height: 100%;
	padding: 0;
	animation: rotateArrow 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18) forwards .1s, opacity 0.1s linear forwards;
}

.magic-button.hovered .button-animated-arrow {
	transform: translateX(100%) scale(0);
	opacity: 1;
	transition: all 0.3s cubic-bezier(0.25, 0.75, 0.48, 1.18);
}

@keyframes rotateArrow {
	0% { transform: rotate(-70deg); }
	100% { transform: rotate(0); }
}

@keyframes opacity {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@media (max-width: 768px) {
    .magic-button,
    .magic-button .button-main-container,
    .magic-button .e-con-inner {
        display: flex !important;
        flex-direction: row !important;
        flex-wrap: nowrap !important;
        align-items: center !important;
        justify-content: space-between !important;
        width: 100% !important;
    }

    .button-animated-arrow .elementor-button{padding: .75rem;}
    .magic-button .button-main {
        flex-grow: 1 !important;
        width: auto !important;
        transform: none !important;
    }

    .magic-button .elementor-button {
        width: 100% !important;
        justify-content: center !important;
    }

    .magic-button.hovered .button-animated-arrow {
        display: none !important;
    }

    .magic-button.hovered .button-animated-arrow-2 {
        transform: scale(1) !important;
        animation: none !important;
        opacity: 1 !important;
    }
}
/* ========== CONTACT FORM ========== */

.custom-contact-form {
	margin: 0 auto;
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif;
}

.form-row {
	display: flex;
	gap: 10px;
	margin-bottom: 10px;
}

.form-row:last-child {
	margin-bottom: 0;
}

.custom-contact-form p {
	margin: 0 !important;
	padding: 0;
	display: contents;
}

.custom-contact-form br {
	display: none;
}

.half-width { width: 50%; }
.full-width { width: 100%; }

.form-group label {
	display: none;
}

.wpcf7-form-control-wrap {
	display: block;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7-select,
.wpcf7 textarea {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.10);
	border: none;
	padding: 14px;
	font-family: inherit;
	font-size: 18px;
	color: #000;
	transition: all 0.3s ease;
	border-radius: 3px;
	outline: none;
	box-sizing: border-box;
	margin: 0;appearance: none
}

.custom-contact-form .wpcf7-not-valid:focus {
    border: none !important;
    outline: none !important;
}

.custom-contact-form .wpcf7-not-valid:not(:focus) {
    box-shadow: inset 0 0 0 1px #A73439 !important;
}
.wpcf7 textarea {
	min-height: 30vh;
	resize: none;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus {
	border: none;
	box-shadow: inset 0 0 0 2px var(--e-global-color-a26ca03);
	background-color: rgba(0, 0, 0, 0.05);
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
	color: rgba(0, 0, 0, 0.25);
	font-weight: 300;
}

.form-footer, .wpcf7-not-valid-tip {
	display: none;
}

.wpcf7 input[type="submit"] {
	background-color: transparent;
	border: 1px solid var(--e-global-color-a26ca03);
	color: var(--e-global-color-a26ca03);
	padding: 15px 40px;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	cursor: pointer;
	transition: all 0.3s ease;
	border-radius: 50px;
	margin: 0;
}

.wpcf7 input[type="submit"]:hover {
	background-color: var(--e-global-color-a26ca03);
	color: var(--e-global-color-primary);
	transform: translateY(-3px);
	box-shadow: 0 10px 20px rgba(167, 52, 57, 0.2);
}

.wpcf7-response-output {
	border: none !important;
	color: var(--e-global-color-a26ca03);
	padding: 0 !important;
	margin: 0 0 20px 0 !important;
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif;
	font-size: var(--e-global-typography-6b6cda3-font-size);
	font-weight: var(--e-global-typography-6b6cda3-font-weight);
}


@media (max-width: 768px) {
	.form-row { flex-direction: column; gap: 15px; }
	.half-width { width: 100%; }
}

.hidden-submit, .hidden-links{
	display: none !important;
}

/* =========================================
   HOME
   ========================================= */

/* ========== PRELOADER ========== */


#home-preloader, #home-preloader-mobile{
	position: fixed;
	inset: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999;
	transition: opacity 0.6s ease;
	background: transparent !important;
	pointer-events: none;
}

#home-preloader.hidden, #home-preloader-mobile.hidden {
	opacity: 0;
	pointer-events: none;
}

#home-preloader video,  #home-preloader-mobile video, .home-preloader-video {

	height: 100%;
	background: transparent !important;
	top: 0
}
.e-hosted-video {
	height: 100vh;
	width: 100%;
}

@media (max-width: 768px) {
	 #home-preloader-mobile video{
		height: 103vh
	 }
}

/* ========== SERVICES BLOCK ========== */

.home-servizi-wrap {
	overflow: hidden;
	position: relative;
}

.home-servizi-left {
	flex: 0 0 280px;
}

.servizi-right {
	flex: 1 1 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 24px;
	align-items: flex-start;
	position: relative;
	overflow: visible;
}

.servizi-right .right-cards {
	flex: 0 0 auto;
	width: calc(100% - 50px);
	min-width: 320px;
	box-sizing: border-box;
	position: relative;
}

.card-row {
	display: flex;
	gap: 24px;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.card-item {
	flex: 0 0 auto;
	width: 200px;
	min-width: 150px;
	position: relative;
	cursor: pointer;
	background: #fff;
	border-radius: 12px;
	padding: 16px;
	box-sizing: border-box;
	transition: transform 0.3s ease;
}

.card-item .text {
	width: 100%;
	font-size: 1rem;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.home-servizi-left-arrows {
	display: flex;
	justify-content: space-between;
	margin-top: 16px;
	width: fit-content;
	cursor: pointer;
}

.home-servizi-left-arrows .prev a,
.home-servizi-left-arrows .next a {
	transition: all 0.2s cubic-bezier(0.25, 0.75, 0.48, 1.18) !important;
}

.home-servizi-left-arrows .prev a:active,
.home-servizi-left-arrows .next a:active {
	transform: scale(0.9);
}

.servizi-number-active {
	height: 120px;
}

.servizi-number-active h2,
.servizi-number-1.servizi-number-active h2 {
	transition: font-size 0.4s cubic-bezier(0, 1, 0.75, 1) !important;
	font-size: 160px !important;
	color: var(--e-global-color-a26ca03) !important;
	line-height: 77% !important;
	letter-spacing: -10px !important;
	position: absolute !important;
	right: -7px !important;
}

.servizi-number-1.servizi-number-active h2 {
	letter-spacing: -20px !important;
}
@media (max-width: 768px) {
	.mobile-card-item {
		position: absolute;
        height: 100%;
		z-index: 0;
    }

    .text-content-container {
        flex-grow: 1 ;
        display: flex ;
        flex-direction: column ;
        justify-content: space-between ;
    }

    .text-content-container > .e-con-inner {
        flex-grow: 1 ;
        display: flex ;
        flex-direction: column ;
        justify-content: space-between ;
        height: 100% ;
    }
}
/* ========== COFFEE BROWSER BLOCK ========== */

.country-browser-wrapper {
	position: relative;
	width: 100%;
}

.cb-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.cb-block h3 {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 12px;
	color: var(--e-global-color-primary);
}

.cb-block p {
	font-size: 16px;
	line-height: 1.5;
	color: var(--e-global-color-primary);
	font-weight: 100;
	margin: 0;
}

.cb-panel {
	opacity: 0;
	visibility: hidden;
	/* transition: opacity 0.3s;  <-- REMOVED! This was fighting GSAP */
}

.cb-panel.active {
	opacity: 1;
	visibility: visible;
}

/* Desktop */
@media (min-width: 1025px) {
	.country-browser-wrapper {
		height: 90vh;
	}

	.cb-list-col {
		position: absolute;
		left: 64px;
		bottom: 64px;
		width: 250px;
		z-index: 20;
	}

	.cb-list-item {
		cursor: pointer;
		padding: 0;
		margin: 0;
		font-size: 16px;
		color: #A73439;
		position: relative;
		transition: font-size 0.4s ease; /* Fixed typo 0.4 -> 0.4s */
	}

	.cb-list-item:hover { opacity: 0.8; }
	.cb-list-item.active { opacity: 1; font-weight: bold; color: var(--e-global-color-primary);; text-transform: uppercase; font-size: 33px; }

	.cb-content-col {
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 100%;
		pointer-events: none;
	}

	.cb-panel {
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 100%;
	}

	.cb-image-wrapper {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		bottom: 0;
		height: 90%;
		z-index: 5;
		display: flex;
		align-items: flex-end;
	}

	.cb-image-wrapper img {
		height: 100%;
		width: auto;
	}

	.cb-text-body {
		position: absolute;
		right: 64px;
		bottom: 64px;
		width: 300px;
		display: flex;
		flex-direction: column;
		gap: 24px;
		z-index: 6;
		pointer-events: auto;
	}

	.cb-svg {
		position: absolute;
		z-index: -10;
		opacity: 0.3; /* Corrected from 30% to 0.3 for consistency */
		bottom: 0px;
		right: -140px;
		max-width: 60% !important;
	}
}

/* Mobile */
@media (max-width: 1024px) {
	.country-browser-wrapper {
		display: flex;
		flex-direction: column;
		height: auto;
		padding: 20px 0;
		gap: 30px;
	}

	.cb-list-col {
		width: 100%;
		overflow-x: auto;
		padding-bottom: 10px;
		position: relative;
		z-index: 20;
	}

	.cb-list {
		display: flex;
		gap: 20px;
		padding: 0 20px;
		white-space: nowrap;
	}

	.cb-list-item {
		font-size: 1rem;
		opacity: 0.5;
		padding: 8px 16px;
		transition: all 0.3s;
	}

	.cb-list-item.active {
		opacity: 1;
		color: var(--e-global-color-primary);
	}

	.cb-line { display: none; }

	.cb-content-col {
		width: 100%;
		position: relative;
		min-height: 500px;
	}

	.cb-panel {
		display: none;
		position: relative;
		flex-direction: column;
		padding: 0 20px;
	}

	.cb-panel.active { display: flex; }

	.cb-image-wrapper {
		position: relative;
		width: 100%;
		height: 300px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
	}

	.cb-image-wrapper img {
		height: 100%;
		width: auto;
		object-fit: contain;
	}

	.cb-text-body {
		position: relative;
		width: 100%;
		gap: 20px;
	}

	.cb-svg {
		position: absolute;
		top: 0;
		right: -20px;
		width: 60%;
		height: auto;
		opacity: 0.1;
		z-index: -1;
	}
}

/* ========== ARC QUALITY CONTROL BLOCK ========== */

.home-AQC-wrap {
	overflow: hidden;
}

@media (max-width: 768px) {
	.home-AQC-wrap {
		height: auto;
		overflow: unset;
	}
}

/* ========== COFFEE MUSEUM BLOCK ========== */

.coffee-museum {
	overflow: hidden;
}

@keyframes parallaxSlide1 {
	0% { transform: translateX(-110vw); }
	100% { transform: translateX(200vw); }
}

@keyframes parallaxSlide2 {
	0% { transform: translateX(-110vw); }
	100% { transform: translateX(300vw); }
}

[class^="coffee-museum-image-"] {
	width: auto;
	position: absolute;
	right: 0;
}

[class^="coffee-museum-image-"] img {
	display: block;
	width: auto;
	max-width: none;
}

.coffee-museum-image-1 {
	top: 10%;
	z-index: 2;
	animation: parallaxSlide1 90s linear infinite;
	animation-delay: 0s;
}

.coffee-museum-image-2 {
	top: 55%;
	z-index: 1;
	animation: parallaxSlide2 92s linear infinite;
	animation-delay: -13s;
}

.coffee-museum-image-3 {
	top: 30%;
	z-index: 3;
	animation: parallaxSlide1 89s linear infinite;
	animation-delay: -26s;
}

.coffee-museum-image-4 {
	top: 75%;
	z-index: 4;
	animation: parallaxSlide2 91s linear infinite;
	animation-delay: -39s;
}

.coffee-museum-image-5 {
	top: 18%;
	z-index: 1;
	animation: parallaxSlide1 88s linear infinite;
	animation-delay: -52s;
}

.coffee-museum-image-6 {
	top: 65%;
	z-index: 2;
	animation: parallaxSlide1 93s linear infinite;
	animation-delay: -65s;
}

.coffee-museum-image-7 {
	top: 42%;
	z-index: 3;
	animation: parallaxSlide2 90s linear infinite;
	animation-delay: -78s;
}
.home-book-block {
    overflow: hidden; 
    display: flex;
    align-items: center; 
    justify-content: center;
}

.simple-marquee-wrapper {
    width: 100%;
    white-space: nowrap;
    will-change: transform;
    z-index: 10; 
}

.simple-marquee-track {
    display: flex;
    width: fit-content;
}

.simple-marquee-part {
    display: flex;
    flex-shrink: 0;
}

.marquee-text-item {
	font-size: 7rem;
    color: #ffffff;    
    font-weight: 800;
    text-transform: uppercase;
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    margin-right: 1.5rem;  
    line-height: 1;
    display: inline-flex;
    align-items: center;
}

.marquee-text-item::after {
	font-family:  Sans-serif;
    content: "•";        
    font-size: 4rem;     
    color: #ffffff;     
    
    margin-left: 1.5rem;  
    position: relative;
    top: -5px;
}

@media (max-width: 768px) {
    .marquee-text-item { font-size: 50px; }
    .marquee-text-item::after { 
        font-size: 20px; 
        margin-left: 20px;
        margin-right: 20px;
    }
}
@media (max-width: 768px) {
    .simple-marquee-wrapper {
        position: relative;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .simple-marquee-wrapper > *:not(.simple-marquee-track) {
        position: relative;
        z-index: 10;
    }
	
    .simple-marquee-track {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: space-between;
        width: max-content;
        gap: 0;
        z-index: 1;
    } 

    .simple-marquee-track > * {
        flex: 0 0 auto;
        width: auto;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    .simple-marquee-track img {
        height: 100%;
        width: auto;
        max-width: none;
        object-fit: contain;
        display: block;
    }
}

.custom-cursor, .video-cursor {
    position: fixed;
    top: 0; left: 0;
    width: 80px; height: 80px; 
    pointer-events: none;
    transform: translate(-50%, -50%);
    visibility: hidden;
}
.custom-cursor {
    z-index: 99999;
    transition: opacity 0.3s ease, transform 0.1s ease;
}
.video-cursor {
    z-index: 1;
}
.cursor-svg {
    width: 200%; height: 200%;
    animation: rotateCursor 10s linear infinite; 
}

.home-book-block, .coffee-video-target  {
    cursor: none !important;
}

@keyframes rotateCursor {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

@media (max-width: 768px) {
    .home-book-block .elementor-widget-shortcode,
    .home-book-block .elementor-widget-shortcode > .elementor-widget-container {
        width: 100%;
        height: 100%;
        display: flex;
        flex-grow: 1;
    }

    .home-book-block .simple-marquee-wrapper {
        position: relative;
        width: 100vw;
        height: 100%;
        min-height: 60px;
        overflow: hidden;
        display: flex;
        align-items: center;
    }

    .home-book-block .simple-marquee-track {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        width: max-content;
    }

    .home-book-block .simple-marquee-track > * {
        flex: 0 0 auto;
        height: 100%;
        width: auto;
        display: flex;
        align-items: center;
    }
    
    .home-book-block .simple-marquee-track img {
        height: 100%;
        width: auto;
        object-fit: contain;
    }
}
/* =========================================
   PAGE: COFFEE MUSEUM
   ========================================= */

/* ========== ARCHIVES BLOCK ========== */

.archives-wrapper {
	background-color: var(--e-global-color-a26ca03);
	color: var(--e-global-color-primary);
	height: 100vh;
	min-height: 700px;
	padding: 84px 124px 0 124px;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif;
	position: relative;
}

.archives-header {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 20px;
	z-index: 20;
	flex-shrink: 0;
}

.archives-h1-wrap {
	display: flex;
    flex-direction: column;
    gap: .75rem;
}

.download-span{
    display: flex;
    align-items: baseline;
    gap: .5rem;
	color: #C65860
}

.download-span a{
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif!important;
    font-size: var(--e-global-typography-6b6cda3-font-size)!important;
    font-weight: 400!important;
    text-transform: uppercase;
    line-height: var(--e-global-typography-6b6cda3-line-height)!important;
}

.archives-main-title {
	font-size: 5rem;
	font-weight: 800;
	color: #C65860;
	margin: 0;
	line-height: 0.9;
	letter-spacing: -1px;
}

.archives-filters {
	display: flex;
	gap: 7px;
	margin-top: 10px;
}

.filter-btn {
	background: transparent;
	border: 1px solid var(--e-global-color-primary);
	color: var(--e-global-color-primary);
	padding: 12px 30px;
	font-weight: 500;
	text-transform: uppercase;
	font-size: var(--e-global-typography-6b6cda3-font-size);
	transition: all 0.2s ease;
	border-radius: 50px 18px;
	cursor: pointer;
}

.filter-btn:not(.active):hover {
	box-shadow: inset 0 0 0 1px var(--e-global-color-primary);
	background-color: rgba(255, 255, 255, 0.05);
}

.filter-btn.active {
	background: var(--e-global-color-primary);
	color: var(--e-global-color-a26ca03);
}

.filter-btn.active:hover {
	box-shadow: inset 0 0 0 2px var(--e-global-color-a26ca03);
	background-color: var(--e-global-color-primary);
}

.filter-btn:active {
	transform: scale(0.95);
}

.infinite-gallery-container {
	flex-grow: 1;
	position: relative;
	width: 100vw;
	max-width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	left: 0;
	right: 0;
}

.infinite-gallery-container.mode-square .ig-item {
	aspect-ratio: 1 / 1;
}

.infinite-gallery-container.mode-square .ig-info {
	padding-top: 4rem;
	left: 210%;
} 
    

.ig-track {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ig-item {
	position: absolute;
	top: auto;
	bottom: 10%;
	left: 50%;
	height: 18vh;
	width: auto;
	aspect-ratio: 0.7;
	transform: translateX(-50%);
	transform-origin: center bottom;
	cursor: pointer;
	padding: 0;
	margin: 0;
	transform-style: flat;
}

.ig-content-wrap, .ig-image-box, .ig-image-box img {
	width: 100%;
	height: 100%;
}

.ig-image-box {
	background: rgba(0, 0, 0, 0.1);
	transform-origin: center bottom;
	transition: none;
	box-shadow: none;
}

.ig-image-box img {
	object-fit: cover;
	display: block;
}

.ig-item.is-active {
	cursor: zoom-in;
}

.ig-item.is-active .ig-image-box {
	box-shadow: none;
}

.ig-info {
	position: absolute;
	bottom: 100%;
	width: 450px;
	height: 260%;
	left: 230%;
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease 0.1s;
	text-align: left;
	z-index: 10;
	pointer-events: none !important;
}

.ig-info .ig-author, .ig-info .ig-year, .ig-info .ig-title, .ig-info .ig-desc, .ig-info .ig-download-btn {
	pointer-events: auto;
}

.ig-author {
	display: block;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var(--e-global-color-primary);
	opacity: 0.9;
}
.ig-year {
	display: block;
	font-size: 16px;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 15px;
	color: var(--e-global-color-primary);
	opacity: 0.7;
}

.ig-title {
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: 260%;
	font-weight: 700;
	color: var(--e-global-color-primary);
	line-height: 1.1; 
    max-height: 5.5em;
	display: -webkit-box;
    -webkit-line-clamp: 5;    
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;    
	margin: 0;
}
.ig-publisher {
    display: block;
	font-size: 16px;
	font-weight: 200;
    font-style: italic;
}

.ig-desc {
	font-size: 16px;
	line-height: 1.5;
	opacity: 0.8;
	margin: 0;
	font-weight: 200;
	margin-bottom: 1.5rem;
}

.ig-download-btn {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	padding: 12px 30px;
	background: var(--e-global-color-primary);
	color: var(--e-global-color-a26ca03); 
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	border-radius: 50px;
	transition: all 0.3s;
	align-self: flex-start;
	opacity: 0;
	transform: translateY(10px);
}

.ig-download-btn svg {
	width: 16px;
	height: 16px;
}

.ig-download-btn:hover {
	background: #f0f0f0;
	transform: translateY(-2px);
}

.ig-item.is-active:hover .ig-info {
	opacity: 1;
	visibility: visible;
}

.ig-item.is-active:hover .ig-download-btn {
	opacity: 1;
	transform: translateY(0);
}

.ig-item.is-active:hover .ig-image-box img {
	transition: filter 0.5s;
}

.ig-nav {
	position: absolute;
	top: 67%;
	left: 124px;
	transform: translateY(-50%);
	display: flex;
	gap: 0;
	z-index: 300;
}

.ig-prev, .ig-next {
	width: 73px;
	height: 73px;
	border: 1px solid var(--e-global-color-primary);;
	border-radius: 59px 26px 59px 26px;
	background: transparent;
	color: var(--e-global-color-primary);
	cursor: pointer;
	transition: all 0.3s ease;
	display: flex;
	align-items: center;
	justify-content: center;
}

.ig-next { margin-left: -13px; }

.ig-prev:hover, .ig-next:hover {
	transform: skew(-8deg);
}

.ig-nav .ig-prev:active, .ig-nav .ig-next:active {
	transform: scale(0.9);
}

.ig-nav button svg {
	width: 24px;
	height: 24px;
	stroke-width: 1.5px;
}


body .fancybox__container .fancybox__slide,
body .fancybox__container .fancybox__content,
body .fancybox__container .fancybox__image {
	cursor: default !important;
}

body .fancybox__container button {
	cursor: pointer !important;
}

.global-pdf-btn {
	position: fixed;
	top: 10px;
	right: 245px;
	width: 44px;
	height: 44px;
	color: white;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999;
	cursor: pointer;
	opacity: 0;
	pointer-events: none;
}

.global-pdf-btn.is-visible {
	opacity: 1;
	pointer-events: auto;
}

.global-pdf-btn:hover {
	background: rgba(255, 255, 255, 0.2);
	transform: scale(1.1);
}

.global-pdf-btn svg {
	width: 20px;
	height: 20px;
}

@media (max-width: 1024px) {
	.global-pdf-btn {
		top: 1px;
		right: 235px;
	}
}
.custom-svg-timeline-wrapper {
	gap: 1.375rem;
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tl-static-marker {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
}


.svg-scroll-container {
    position: relative;
    width: 100%;
    z-index: 1;
}

.custom-timeline-svg {
    display: block;
    width: 100%;
    height: auto;
}

.ctl-draw {
    stroke: var(--e-global-color-primary);; 
}

.custom-timeline-svg {
    position: relative; 
    display: block;
    z-index: 10; 
}

.tl-markers-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: auto; 
}

.tl-marker.layer-bg {
    z-index: 5;
}

.tl-marker.layer-content {
    z-index: 20;
    pointer-events: auto;
}

.tl-marker.layer-top {
    z-index: 30;
}

.big-date-label {
    font-size: 100px;
    opacity: 0.2;
}

.tl-marker {
    position: absolute;
    top: 0; left: 0;
    z-index: 10;
    width: 100%;
}
.tl-marker.image {
	left: 0!important;
}

.tl-marker .marker-dot, .tl-static-marker .marker-dot{
	border-radius: 50px 18px;
	font-size: 1.5rem;
	padding: 1.25rem 2rem;
    width: fit-content; 
    background: var(--e-global-color-primary);;
	color: var(--e-global-color-a26ca03);
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif;
	font-size: 1.375rem;
	font-weight: 700
}

.tl-marker .marker-dot{
    transform: translate(-50%, -50%);
}

 .date-big{
    font-size: 306px;
	z-index: -200;
	position: absolute;
    transform: translate(-50%, -50%);
	color: var(--e-global-color-7b874e4);
	font-family: var( --e-global-typography-secondary-font-family ), Sans-serif;

    letter-spacing: -10px;
}
 .date-big.date-big-1{
	top: 150%;
    left: 290%;
}
 .date-big.date-big-2{
    left: -50%;
    top: -50px;
}

 .date-big.date-big-4{    
	right: 75%;
	transform: translateY(-10%)
}

 .date-big.date-big-5{
	transform: translate(-50%, 0);
	left: 10%;
}
 .date-big.date-big-6{
	transform: translate(-50%, -10%);
	left: -30%;
}
 .date-big.date-big-7{
	transform: translate(-50%, -80%);
	left: -40%;
}
 .date-big.date-big-8{
	transform: translate(-50%, -80%);
	left: 20%;
}

 .date-big.date-big-9{
	transform: translate(-20%, -370%);
}


.marker-content-block{
    width: 513px;
    transform: translate(-50%, -50%);
	background-color: var(--e-global-color-primary);
    padding: 1.7rem 2.2rem 1.7rem 2.6rem;
	border-radius: 50px 18px;
}

.marker-content-block h3{
	text-transform: uppercase;
	color: var(--e-global-color-a26ca03);
	font-family: var( --e-global-typography-secondary-font-family ), Sans-serif;
	font-size: 1.5rem;
	font-weight: 700;    
	margin: 0 0 10px;
}
.marker-content-block p{
	margin: 0;
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif;
    font-size: var(--e-global-typography-6b6cda3-font-size);
    font-weight: var(--e-global-typography-6b6cda3-font-weight);
    text-transform: var(--e-global-typography-text-transform);
    line-height: var(--e-global-typography-6b6cda3-line-height);
}
.tl-marker .marker-content-block.p_2{
    transform: translate(0%, 0%);
	width: 502px;
}  
.tl-marker .marker-content-block.p_3{  
	transform: translate(-190%, -50%);
    max-width: 310px;
}
.tl-marker .marker-content-block.p_4{
    transform: translate(10%, -50%);
    max-width: 310px;
}
.tl-marker .marker-content-block.p_5{
    transform: translateX(100%);
}

.tl-marker .marker-content-block.p_6{
    transform: translateX(100%);
}

.tl-marker .marker-content-block.p_7{
    transform: translateX(-160%);
}  

.tl-marker .marker-content-block.p_8{
	transform: translate(-90%, -50%);
    width: 54%;
    margin-left: 10%;
}    


.tl-marker .marker-content-block.p_9{
	transform: translate(-100%, -50%);
}    

.marker-content-block.p_10{
    transform: translate(-50%, 110%);
	margin-top: 4rem
}    

.tl-marker .marker-image-block {
	width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.tl-marker .marker-image-block img {
	width: fit-content;
}

.tl-marker .marker-image-block.img_1{
    align-items: center;
	text-align: center;
}
.tl-marker .marker-image-block.img_3{
    align-items: end;
}
.tl-marker .marker-image-block.img_4{
    transform: translateX(-110%);
}
.tl-marker .marker-image-block.img_5{
	flex-direction: column-reverse;
}
.tl-marker .marker-image-block.img_6{
    transform: translate(-70%, -50%);
    align-items: end;
}
.tl-marker .marker-image-block.img_7{
    transform: translateX(-50%);
    align-items: start;
}
.tl-marker .marker-image-block.img_8{
    transform: translateX(-20%);
}
.tl-marker .marker-image-block.img_9{
    align-items: start;
    transform: translateX(-65%);
	flex-direction: column-reverse;
}

.tl-marker .marker-image-block.img_9 .marker-image-caption{
    max-width: 65%;
}
.tl-marker .marker-image-block.img_10{
    align-items: end;
    transform: translateX(-40%);
}
.tl-marker .marker-image-block.img_10 .marker-image-caption{
	text-align: right;
}
.tl-marker .marker-image-block.img_11{
    transform: translateX(-220%);
}
.tl-marker .marker-image-block.img_12{
    position: relative;
    right: 100%;
}
.tl-marker .marker-image-block.img_13{
    left: -45%;
    position: relative;
}
.tl-marker .marker-image-block.img_14{
    align-items: end;
	left: 50%;
}

.tl-marker .marker-image-block.img_15{
    transform: translateX(140%);
}

.tl-marker .marker-image-block.img_15 .marker-image-caption{
    max-width: 100%;
}

.tl-marker .marker-image-block .marker-image-caption {
	margin: 0;
    max-width: 60%;
	color: var(--e-global-color-primary);
    font-style: italic;
	font-family: var(--e-global-typography-6b6cda3-font-family), Sans-serif;
    font-size: var(--e-global-typography-6b6cda3-font-size);
    font-weight: var(--e-global-typography-6b6cda3-font-weight);
    text-transform: var(--e-global-typography-text-transform);
    line-height: var(--e-global-typography-6b6cda3-line-height);
}

.tl-marker.layer-content {
    z-index: 20;
}

.tl-marker.layer-content:has(.marker-content-block) {
    z-index: 25 !important;
}




@media (max-width: 768px) {

	.tl-marker .marker-dot, .tl-static-marker .marker-dot{
		font-size: 1rem;
	}
	.tl-marker .marker-dot, .tl-static-marker .marker-dot{
		font-size: 1rem;
	}
	.marker-dot:contains('1960') {
		transform: translateX(220%) !important;
	}
	.custom-svg-timeline-wrapper {
		max-width: 768px;
	}
	.elementor-element-96dc10e,
	.elementor-element-96dc10e .elementor-widget-container {
		width: 100%;
		height: auto !important;
	}

	.heritage-parent {
		width: 100%;
		height: auto;
		position: relative;
		overflow-x: clip;
	}

	.marker-content-block{
		width: 100%;
		padding: 1.5rem 1rem 1.2rem 1.4rem;
		transform: translate(0, 0);
	}
	.marker-image-block{
		top: 0;
		left: 0
	}

	.tl-marker .marker-image-block{
		width: 60%;
		margin-top: 30%;
		gap: 6px
	}
	.tl-marker .marker-image-block .marker-image-caption {
		font-size: 12px;
    	max-width: 100%;
	}

	.date-big{
		font-size: 175px;
	}
	.date-big[class*="date-big-"] {
        left: 50%;
        top: 50%;
        transform: translate(-55%, -50%);
        right: auto;
        bottom: auto;
        margin: 0;
    }

    .tl-marker.layer-bg {
        left: 50%;
        width: 0;
        margin: 0 0 0 0;
    }

    .tl-marker.layer-bg .date-big {
        left: 0;
        top: 0;
    }

	.tl-marker .marker-image-block.img_1{
		transform: translateX(-15%);
	}

	.tl-marker .marker-image-block.img_3{
		transform: translateX(-60%);
	}

	.tl-marker .marker-image-block.img_4{
    	transform: translateX(-30%);
		flex-direction: column-reverse;
		align-items: flex-end;
        width: 80%;
	}

	.tl-marker .marker-image-block.img_5{
		transform: translateX(-107%)!important
	}

	.tl-marker .marker-image-block.img_6{
		transform: translateX(-59%);
		flex-direction: column-reverse;
		align-items: flex-end;
	}

	.tl-marker .marker-image-block.img_7{
		transform: translateX(2%);
	}


	.tl-marker .marker-image-block.img_8{
        width: 100%;
		transform: translateX(-26%)
	}

	.tl-marker .marker-image-block.img_9{
        width: 85%;
		transform: translateX(-70%);
		flex-direction: column;
		align-items: flex-end;
	}
	.tl-marker .marker-image-block.img_10{
   		width: 86%;
		transform: translateX(10%);
		flex-direction: column-reverse;
		align-items: flex-end;
	}
	.tl-marker .marker-image-block.img_11{
		transform: translateX(-160%);
	}
    
	.tl-marker .marker-image-block.img_12{
		width: 90%;
		transform: translateX(-65%);
	}
    
	.tl-marker .marker-image-block.img_13{
		width: 90%;
		transform: translateX(35%);
	}
	.tl-marker .marker-image-block.img_14{
		width: 90%;
		flex-direction: column-reverse;
		align-items: flex-start;
		transform: translateX(-90%);
	}
    
	.tl-marker .marker-image-block.img_15{
		width: 60%;
		transform: translateX(37%);
		flex-direction: column-reverse;
	}
    
	.tl-marker .marker-content-block.p_1{  
		width: 80%;
		max-width: 272px;
		transform: translate(-10%, 100%);
	}
	.tl-marker .marker-content-block.p_2{  
		width: 80%;
	}
	.tl-marker .marker-content-block.p_3{  
		width: 60%;
    	transform: translateX(-90%);
	}
	.tl-marker .marker-content-block.p_4{  
    	transform: translateX(-12%);
	}
	.tl-marker .marker-content-block.p_5{  
    	transform: translateX(-55%);
	}
	.tl-marker .marker-content-block.p_6{  
    	transform: translateX(-68%);
	}
	.tl-marker .marker-content-block.p_7{  
    	transform: translateX(-58%);
	}
	.tl-marker .marker-content-block.p_8{  
		width: 100%;
    	transform: translateX(-22%);
	}
	.tl-marker .marker-content-block.p_9{  
    	transform: translateX(-82%);
	}
	.tl-marker .marker-content-block.p_11{  
		width: 100%;
    	transform: translateX(-8%);
	}
	.tl-marker .marker-content-block.p_10{  
		margin-top: 35%
	}

	.heritage-video {
		aspect-ratio: 16/9;
	}
}

 .world-map-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 1854 / 1220; 
    overflow: hidden;
    --spot-x: 50%;
    --spot-y: 50%;
}
.map-layer {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
}
.map-text-container {
    transform: translateX(-50%);
    width: 45%; 
	box-shadow: inset 0px 4px 38.6px rgba(0, 0, 0, 0.25)
}


.map-layer svg {
    width: 100%; height: 100%;
    display: block;
}

.map-bg path { fill: #661C21; }

.map-interactive { z-index: 2; }

.map-interactive path { 
    fill: rgba(0, 0, 0, 0.01); 
    pointer-events: auto; 
    transition: all 0.3s ease;
}
#AO, #BI, #BO, #BR, #BS, #BZ, #CD, #CF, #CI, #CM, 
#CN, #CO, #CR, #CU, #DO, #EC, #ET, #GA, #GH, #GN, 
#GQ, #GT, #GY, #HN, #HT, #ID, #IN, #JM, #KE, #KY, 
#LA, #LK, #LR, #MG, #MW, #MX, #NG, #NI, #NP, #PA, 
#PE, #PG, #PH, #PY, #RW, #SL, #SV, #TG, #TH, #TZ, 
#UG, #VE, #VN, #YE, #ZM, #ZW {
    fill: #A73439; cursor: pointer !important; 
}
.map-texture {
    position: absolute;
    top: 0; left: 0;
    width: 100%; 
    height: 100%;
    background-repeat: repeat;
    z-index: 3; 
    pointer-events: none; 
}
.map-texture-m {
    mix-blend-mode: multiply; 
    opacity: .07; 
}
.map-texture-hl {
    mix-blend-mode: hard-light; 
    opacity: .09; 
}
.map-section {
	height: 100vh;
    overflow: hidden;
}
.world-map-wrapper {
	height: 100vh;
}

@media (max-width: 768px) {
	.map-text-container {
		width: calc(100% - 32px)
	}
	.map-text-container p{
    	margin: 0;
	}
	.map-tooltip {
        font-size: 14px;
        line-height: 1.2;
    }
    
    .map-highlight {
        stroke-width: 2.5px;
    }

	.map-layer svg {
		width: 130%;
		transform: translateX(-14%);
	}
	.map-layer svg path{
    	transform: translateY(50%);
	}

	.map-section {
		height: 95vh;
		min-height: 760px
	}
	.world-map-wrapper {
		height: 95vh;
		min-height: 760px
	}
}

.map-dimmer {
    position: absolute;
    inset: 0;
    background-color: rgba(0,0,0, 0.4);
    opacity: 0;
    z-index: 5;
    pointer-events: none;
    transition: opacity 0.4s ease-in-out;
}
.world-map-wrapper.is-hovering .map-dimmer {
    opacity: 1;
    background: radial-gradient(
        circle at var(--spot-x) var(--spot-y), 
        rgba(0, 0, 0, 0) 0px, 
        rgba(0, 0, 0, 0.4) 100px, 
        rgba(0, 0, 0, 0.4) 250px
    );
}
.map-highlight {
    z-index: 10;
    pointer-events: none;
	
    transition: all 0.3s ease;
    stroke: #f7F7F7;          
    stroke-width: 1px;
	stroke-linecap: round; 
    stroke-linejoin: round; 
	vector-effect: non-scaling-stroke;
}

.world-map-wrapper.is-hovering .map-dimmer {
    opacity: 1;
}

.map-tooltip {
    position: fixed;
    top: 0; left: 0;
    color: #F7F7F7;
    pointer-events: none;
    opacity: 0;
    z-index: 100;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    font-style: var(--e-global-typography-accent-font-style);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    word-spacing: var(--e-global-typography-accent-word-spacing);
    white-space: nowrap;
    transition: opacity 0.3s ease;
}
.map-tooltip.visible { opacity: 1; }

.home-heritage {
	height: 100vh;
}
.home-heritage-item img {
    will-change: transform;
    /* scale: 1.2;  */
	backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    transform-style: preserve-3d;
    will-change: transform;
}
@media (max-width: 768px) {

	.home-heritage {
		height: unset;
	}

	.home-AQC{
		background-color: var( --e-global-color-a26ca03 ); 
	}
}


.mobile-active-display {
    display: none;
}

@media (max-width: 768px) {
    .archives-wrapper {
        padding: 86px 16px 46px 16px;
        min-height: 100vh;
        height: 100vh;
        justify-content: flex-start;
    }

    .archives-header {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }
	.archives-h1-wrap {
		flex-direction: row;
		gap: .75rem;
	}


    .archives-main-title {
        font-size: 58px;
    }

    .archives-filters {
        flex-wrap: nowrap;
		gap: unset; 
		justify-content: space-between;
        width: 100%;
    }

    .filter-btn {	
    	padding: 12px 22px;
    }

    .ig-nav {
        display: none !important;
    }

    .mobile-active-display {
		margin-top: 10vh;
        gap: 15px;
        align-items: flex-start;
        flex-shrink: 0;
        width: 100%;
    }

    .mobile-display-image {
        width: 45%;
        flex-shrink: 0;
    }

    .mobile-display-image img {
        width: 100%;
        height: auto;
        object-fit: contain;
        border-radius: 4px;
    }

    .mobile-display-info {
        width: 55%;
        display: flex;
        flex-direction: column;
        gap: 2px;
    }
	.mobile-display-info .ig-title {
		font-family: var(--e-global-typography-accent-font-family), Sans-serif;
		font-size: 28px;
		font-weight: 700;
		color: var(--e-global-color-primary);
		line-height: 1.1;
		margin: 5px 0;
		display: block !important;
		max-height: none !important;
		-webkit-line-clamp: unset !important;
		overflow: visible !important;
		text-overflow: clip !important;
	}
    .mobile-active-display.mode-column {
        flex-direction: column;
        align-items: center;
		gap: 9px;
		margin-top: 24px;
    }
    
    .mobile-active-display.mode-column .mobile-display-image {
        width: 100%;
        height: 30vh;
        display: flex;
        justify-content: center;
    }
    
    .mobile-active-display.mode-column .mobile-display-image img {
        max-height: 100%;
        width: auto;
    }
    
    .mobile-active-display.mode-column .mobile-display-info {
        width: 100%;
        text-align: center;
        align-items: center;
    }
    .mobile-display-info .ig-author,
    .mobile-display-info .ig-publisher,
    .mobile-display-info .ig-year {
        display: block;
        font-size: 12px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: var(--e-global-color-primary);
        opacity: 0.9;
        margin: 0;
    }

    .mobile-display-info .ig-desc {
        display: none;
    }

	.download-span{
    	flex-direction: column;
    	align-items: flex-end;
		gap: .5rem;
		color: #C65860
	}

	.download-span a{
		text-align: right;
	}


    .infinite-gallery-container {
        position: absolute;
        bottom: 30px;
        height: 15vh;
		touch-action: pan-y !important;
		overscroll-behavior-x: none !important;
        z-index: 100;
    }
    .ig-item {
        height: 100%;
        bottom: 0;
    }

    .ig-info {
        display: none !important;
    }
}

.video-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
}

.video-overlay-bg {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.9);
    backdrop-filter: blur(10px);
}

.video-container {
    position: relative;
    width: 90%;
    max-width: 1100px;
    aspect-ratio: 16/9;
    z-index: 2;
    transform: scale(0.9);
}

.video-iframe-wrapper {
    width: 100%;
    height: 100%;
    background: #000;
}

.video-iframe-wrapper iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.video-close-btn {
    position: absolute;
    top: -50px;
    right: 0;
    background: none;
    border: none;
    cursor: pointer;
    padding: 10px;
}

.anim-reveal{
    line-height: normal;
}

.anim-reveal.heritage-text {
    padding: 2% 18%;
}

.anim-reveal span {
    font-size: 66px;
    font-family: var(--e-global-typography-secondary-font-family);
    font-weight: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
}
.anim-reveal.heritage-text, .anim-reveal.aqc-text, .anim-reveal.contact-text span{
    margin-bottom: -32px;
    padding-bottom: 9px;
}
.heritage-text span {
    font-size: 84px;
}

.heritage-text span, .experience span, .aqc-text span, .caffe-text span{
    color: var(--e-global-color-primary);
}


@media (max-width: 768px) {

	.anim-reveal span {
		font-size: 51px
	}

	.anim-reveal.heritage-text {
		padding: 0
	}
	
	.heritage-text span {
		font-size: 36px;
	}

	.contact-text{
    	padding: 10px 0;
	}
}

.home-hero-inner {
    width: 100%;
    min-height: 100vh; 
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-aspect-ratio: 16/9) {
    .home-hero-inner {
        height: 56.25vw; 
    }
}